<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Serbix Technology Ltd</Company_Name>
        <Address_1>9 Mount Pleasant</Address_1>
        <Address_2>Balby</Address_2>
        <City_Town>Doncaster</City_Town>
        <State_Province>S.Yorkshire</State_Province>
        <Zip_Postal_Code>DN4 0PN</Zip_Postal_Code>
        <Country>England</Country>
        <Company_WebSite_URL>http://www.serbix.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Ryan</Author_First_Name>
        <Author_Last_Name>Wheeler</Author_Last_Name>
        <Author_Email>ryan.wheeler@serbix.com</Author_Email>
        <Contact_First_Name>Ryan</Contact_First_Name>
        <Contact_Last_Name>Wheeler</Contact_Last_Name>
        <Contact_Email>info@serbix.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>sales@serbix.com</Sales_Email>
        <Support_Email>support@serbix.com</Support_Email>
        <General_Email>info@serbix.com</General_Email>
        <Sales_Phone />
        <Support_Phone />
        <General_Phone />
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>ASP Explorer</Program_Name>
        <Program_Version>1.0</Program_Version>
        <Program_Release_Month>02</Program_Release_Month>
        <Program_Release_Day>22</Program_Release_Day>
        <Program_Release_Year>2002</Program_Release_Year>
        <Program_Cost_Dollars>29.95</Program_Cost_Dollars>
        <Program_Cost_Other_Code />
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>New Release</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned>aspexp10.zip</Filename_Versioned>
        <Filename_Previous />
        <Filename_Generic>aspexp.zip</Filename_Generic>
        <Filename_Long>aspexp.zip</Filename_Long>
        <File_Size_Bytes>1540962</File_Size_Bytes>
        <File_Size_K>1505</File_Size_K>
        <File_Size_MB>1.50</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>30</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info />
        <Program_Specific_Category>Development Tools</Program_Specific_Category>
        <Program_Categories>IDEs and Coding Utilities, Tools and Editors</Program_Categories>
        <Program_System_Requirements />
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>ASP Explorer, ASP, Explorer, Visual InterDev, InterDev, Development, Tool, Development Tool, Include, Include File</Keywords>
        <Char_Desc_45>Add-In for InterDev to help ASP Developers</Char_Desc_45>
        <Char_Desc_80>Add-In for InterDev to help ASP Developers work with complex web applications</Char_Desc_80>
        <Char_Desc_250>ASP Project a SCARY MESS of Include Files? ASP Explorer will clear things up! - A huge timesaver for developers working on complex ASP based applications and developers working on unfamiliar websites. An essential Add-In for Visual Interdev!</Char_Desc_250>
        <Char_Desc_450>ASP Project a SCARY MESS of Include Files? ASP Explorer will clear things up! ASP Explorer is a tool that helps developers understand complex ASP pages by displaying the structure graphically. It can be used as an Add In for Microsofts Visual Interdev or on its own. Its a huge timesaver for developers working on complex ASP based applications and developers working on unfamiliar websites!</Char_Desc_450>
        <Char_Desc_2000>ASP Project a SCARY MESS of Include Files? ASP Explorer will clear things up!

ASP Explorer is a tool that helps developers understand complex ASP pages by displaying the structure graphically. It can be used as an Add In for Microsofts Visual Interdev or on its own. 

Its a huge timesaver for developers working on complex ASP based applications and developers working on unfamiliar websites!

* What does it do?

ASP Explorer parses an ASP source file, identifies the structure and order of its include files and displays this in an explorer like tree view.

ASP Explorer can also identify dependencies by listing all ASP pages that use a particular include file. 

* How does this help the developer? 

- Helps to quickly determine which include file an error or bug may reside in. 
- Helps locate a particular function that is called in the code, but may reside in an include file several layers deep. 
- Helps quickly determine the possible impact changing an include file might have - and therefore - which pages need to be tested. 
- Highlights potential problems such as Duplicate Includes. 

* Is ASP Explorer a Broken Link Checker or Site Mapper? 

No, these tools analyse HTML code - either static HTML code or the HTML your ASP page returns to the user. ASP Explorer analyses the Server Side code in your ASP File and the links it has to other files on your Server.

* In summary ASPExplorer... 

- Increases a developers productivity 
- Indicates clearly the dependencies between files 
- Decreases the potential for maintenance work causing further errors</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.serbix.com</Application_Info_URL>
        <Application_Order_URL>http://www.serbix.com</Application_Order_URL>
        <Application_Screenshot_URL>http://www.serbix.com/images/ASPEScr1.gif</Application_Screenshot_URL>
        <Application_Icon_URL />
        <Application_XML_File_URL>http://www.serbix.com/PAD/aspexp.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.serbix.com/downloads/aspexp.zip</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions />
        <EULA>LICENCE AGREEMENT

NOTICE TO USERS: Carefully read the following legal agreement.  Use of the software provided with this agreement (the &quot;Software&quot;) constitutes your acceptance of these terms.  If you do not agree to the terms of this agreement, do not install and/or use this software.  User&apos;s use of this software is conditioned upon compliance by user with the terms of this agreement.

This Agreement is between Serbix Technology Ltd, the &quot;Owner&quot;, and you, the &quot;User,&quot; where &quot;you&quot; means the company, entity, or individual who downloads, installs, and/or whose funds are used to pay for the Software.

You may use the Software for a trial period of thirty (30) days, at no cost to you, to determine if it fits your needs. If you decide to use the Software, you are expected to register it and pay the applicable registration fee.

1. LICENSE GRANT.  The Owner grants the User a license to use one copy of the version of this Software on any one system for as many licenses User purchases.  &quot;Use&quot; means storing, loading, installing, executing or displaying the Software.  You may not modify the Software or disable any licensing or control features of the Software except as an intended part of the Software&apos;s programming features.  When you first obtain a copy of the Software, you are granted an evaluation period of not more than 30 days, after which time you must pay for the Software according to the terms and prices discussed in the Software&apos;s documentation, or you must remove the Software from your system.  This license is not transferable to any other system, or to another organization or individual.  You are expected to use the Software on your system and to thoroughly evaluate its usefulness and functionality before making a purchase.  This &quot;try before you buy&quot; approach is the ultimate guarantee that the Software will perform to your satisfaction; therefore, you understand and agree that there is no refund policy for any purchase of the Software.

2. OWNERSHIP.  The Software is owned and copyrighted by the Owner.  Your license confers no title or ownership in the Software and should not be construed as a sale of any right in the Software.  

3. COPYRIGHT.  The Software is protected by United States copyright law and international treaty provisions. You acknowledge that no title to the intellectual property in the Software is transferred to you.  You further acknowledge that title and full ownership rights to the Software will remain the exclusive property of the Owner and you will not acquire any rights to the Software except as expressly set forth in this license. You agree that any copies of the Software will contain the same proprietary notices, which appear on and in the Software.

4. REVERSE ENGINEERING. You agree that you will not attempt to reverse compile, modify, translate, or disassemble the Software in whole or in part.

5. NO OTHER WARRANTIES.  THE OWNER DOES NOT WARRANT THAT THE SOFTWARE IS ERROR FREE. THE OWNER DISCLAIMS ALL OTHER WARRANTIES WITH RESPECT TO THE SOFTWARE, EITHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF THIRD PARTY RIGHTS.  SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES OR LIMITATIONS ON HOW LONG AN IMPLIED WARRANTY MAY LAST, OR THE EXCLUSION OR LIMITATION OF INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO THE ABOVE LIMITATIONS OR EXCLUSIONS MAY NOT APPLY TO YOU.  THIS WARRANTY GIVES YOU SPECIFIC LEGAL RIGHTS AND YOU MAY ALSO HAVE OTHER RIGHTS, WHICH VARY FROM JURISDICTION TO JURISDICTION. 

6. SEVERABILITY.  In the event of invalidity of any provision of this license, the parties agree that such invalidity shall not affect the validity of the remaining portions of this license.  

7. NO LIABILITY FOR CONSEQUENTIAL DAMAGES.  IN NO EVENT SHALL THE OWNER OR ITS SUPPLIERS BE LIABLE TO YOU FOR ANY CONSEQUENTIAL, SPECIAL, INCIDENTAL OR INDIRECT DAMAGES OF ANY KIND ARISING OUT OF THE DELIVERY, PERFORMANCE OR USE OF THE SOFTWARE, EVEN IF THE OWNER HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN NO EVENT WILL THE OWNERS&apos; LIABILITY FOR ANY CLAIM, WHETHER IN CONTRACT, TORT OR ANY OTHER THEORY OF LIABILITY, EXCEED THE LICENSE FEE PAID BY YOU, IF ANY.

8. ENTIRE AGREEMENT.  This is the entire agreement between you and the Owner which supersedes any prior agreement or understanding, whether written or oral, relating to the subject matter of this license.</EULA>
</Permissions>
<MSN>
    <MSN_FORM>Y</MSN_FORM>
    <MSN_IS_32bit>Y</MSN_IS_32bit>
</MSN>
<Simtel>
    <Simtel_Email />
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform (blank)</Simtel_DOS_Category>
    <Simtel_Win31_Category>Select - Win3 Platform unique (blank)</Simtel_Win31_Category>
    <Simtel_Platform>winnt - Windows NT / Windows 2000</Simtel_Platform>
    <Simtel_Category>Programming - prog Programming Utilities</Simtel_Category>
    <SIMTEL_FORM_VER>1.1 12/07/2001</SIMTEL_FORM_VER>
</Simtel>
<TPA>
    <TPA_FORM>Y</TPA_FORM>
    <TPA_Member>Y</TPA_Member>
    <TPA_Member_ID>SERB</TPA_Member_ID>
    <Trial_License_Type>Time-limited trial</Trial_License_Type>
</TPA>
</XML_DIZ_INFO>
